Subject: FAQ

From: Bryan McDonald <[email-masked]>
Date: Wed, 01 Mar 1995 12:16:08 -0800

Good Afternoon,

I am installing the WU ftpd and am having some config. problems.
Is there a FAQ that I can download to use to sanity check my
installation?

Bryan

---

From: Ron Hall <[email-masked]>
Date: Wed, 01 Mar 1995 16:59:40 -0500 (EST)

> Is there a FAQ that I can download to use to sanity check my

	Hi Bryan!!

	How are things? There is a proto-FAQ floating around somewhere
	what base are you installing on?

       Ron Hall       | DISCLAIMER:  For Those who   | "If there is a light at
       Analyst        | thought the last disclaimer  | the end of the tunnel,
 <[email-masked]> | was too scary, then this     | then it is time to order
   +1 514 398 3718    | should be a much easier ride.| more tunnel !"